<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name=".SampleActivity"
            android:exported="false"
            android:label="Sample SubApp" />

        <provider
            android:name="androidx.startup.InitializationProvider"
            android:authorities="${applicationId}.androidx-startup"
            android:exported="false">
            <meta-data
                android:name="club.clubk.ktag.apps.sample.SampleInitializer"
                android:value="androidx.startup" />
        </provider>
    </application>

</manifest>
